6Goldenport
{
  AI Vehicle Filter = 6Goldenport   

  TestDayDay = Wednesday
  TestDayStart = 9:00
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice2Day = Friday
  Practice2Start = 16:00
  Qualify1Day = Saturday
  Qualify1Start = 9:00
  Qualify2Day = Saturday
  Qualify2Start = 16:00
  WarmupDay = Sunday
  WarmupStart = 9:10
  RaceDay = Sunday
  RaceStart = 11:30
  RaceLaps = 92
  RaceTime = 180
  RaceTimeScaled = 180

  Attrition = 15
  
  TrackName = Goldenport 2006 
  EventName = Goldenport Motor Park	
  GrandPrixName = Goldenport Motor Park		
  VenueName = Goldenport 2006
  Location = Beijing,china
  Length = 1.492 mi/ 2.402 km 
  Track Record = Brad Shuber, 0:59.869

  SettingsFolder = Goldenport
  SettingsCopy = Goldenport.svm
  SettingsAI = Goldenport.svm
  Qualify Laptime = 92.147
  Race Laptime = 94.449

  RoadDryGrip = 1.00
  AIDryGrip = 1.00
  RoadWetGrip = 0.75
  AIWetGrip = 0.75
  PlayerTireWear = 1.0
  FrontTireHeatMult = 1.00
  RearTireHeatMult = 1.00
  
  // Locality
  Region = Central
  Average rain = 0.1
  RainLightScale = 0.85
  RainFogScale = 0.95
  RainFogColourScale = 0.15
  RainCloudScale = 0.3

// Scene Lighting

  ShadowMinSunAngle=55.0

  SunriseAmbientColour = (117,114,105)
  SunriseDirectionalColour =  (255,247,225)
  SunriseFogColour = (90,102,127)
  SunriseFogIn = -100.0
  SunriseFogOut = 1100.0
  RainSunriseAmbientColour = (85,85,85)
  RainSunriseDirectionalColour = (45,45,45)
  RainSunriseFogColour = (43,53,55)
  RainSunriseFogIn = -50.0
  RainSunriseFogOut = 1500.0

  DayAmbientColour =(117,114,105)
  DayDirectionalColour = (255,247,225)
  DayFogColour = (133,158,198)
  DayFogIn = -100.0
  DayFogOut = 1100.0
  RainDayAmbientColour = (105,105,105)
  RainDayDirectionalColour = (45,45,45)
  RainDayFogColour = (79,80,80)
  RainDayFogIn = -50.0
  RainDayFogOut = 1500.0 

  SunsetAmbientColour = (117,110,87)
  SunsetDirectionalColour = (231,209,149)
  SunsetFogColour = (198,187,133)
  SunsetFogIn = -100.0
  SunsetFogOut = 1100.0
  RainSunsetAmbientColour = (72,70,70)
  RainSunsetDirectionalColour = (35,32,32)
  RainSunsetFogColour = (37,41,35) 
  RainSunsetFogIn = -50.0
  RainSunsetFogOut = 1500.0

  NightAmbientColour = (45,47,40)
  NightDirectionalColour = (29,30,34)
  NightFogColour = (4,7,10)
  NightFogIn = 220.0
  NightFogOut = 1250.0
  RainNightAmbientColour = (25,25,25)
  RainNightDirectionalColour = (15,15,15)
  RainNightFogColour = (23,25,24)
  RainNighttFogIn = -50.0
  RainNightFogOut = 1500.0

// Sun position
// Latitude affects day/night length, used with date.
// Latitude also controls the sun/moon vector across the sky
// NorthDir controls where sun rises/sets
// RaceDate affects length of day/night, used with latitude

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = August 30 // (def. July 1)

  HorizonRadius = 736.4
  HorizonMaxHeight = 87.7
  HorizonMinHeight = 34.9

  Max Vehicles= 24


// Pitstop locations in order from front to back ... if these need to be
// reversed on an individual track, set "ReversePitOrder=1" in the
// track-specific GDB file.

  PitOrder
 {
  PitGroup=BMS
  PitGroup=JMB360 
  PitGroup=JMB575
  PitGroup=Freisinger03
  PitGroup=ForceOne
  PitGroup=JVG
  PitGroup=ListerRacing
  PitGroup=RWSYukos
  PitGroup=Eurotech
  PitGroup=GrahamNash
  PitGroup=Creation
  PitGroup=TMC
 }

// Number of vehicles sharing each pitstall.  The number of entries
// here must match the number of entries in the PitOrder above.

 NumberSharingPit
 {
  Vehicles=2 // BMS
  Vehicles=2 // JMB360
  Vehicles=2 // JMB575
  Vehicles=2 // Freisinger03
  Vehicles=2 // ForceOne
  Vehicles=2 // JVG
  Vehicles=2 // ListerRacing
  Vehicles=2 // RWSYukos
  Vehicles=2 // Eurotech
  Vehicles=2 // GrahamNash
  Vehicles=2 // Creation
  Vehicles=2 // TMC
 }

}
